### Home Classes Methods

### In Files

- lib/parseexcel/parser.rb
- lib/parseexcel/parseexcel.rb

### Namespace

- CLASS Spreadsheet::ParseExcel::Parser
- CLASS Spreadsheet::ParseExcel::Worksheet

### Methods

- ::parse

### Files

- LICENSE.txt
- Manifest.txt

### Class/Module Index

Quicksearch

- Spreadsheet
- Spreadsheet::Column
- Spreadsheet::Compatibility
- Spreadsheet::Datatypes
- Spreadsheet::Encodings
- Spreadsheet::Errors
- Spreadsheet::Excel
- Spreadsheet::Excel::Error
- Spreadsheet::Excel::ExcelCompatibleWorkbook
- Spreadsheet::Excel::Internals
- Spreadsheet::Excel::Internals::Biff5
- Spreadsheet::Excel::Internals::Biff8
- Spreadsheet::Excel::Offset
- Spreadsheet::Excel::Password
- Spreadsheet::Excel::Reader
- Spreadsheet::Excel::Reader::Biff5
- Spreadsheet::Excel::Rgb
- Spreadsheet::Excel::Row
- Spreadsheet::Excel::SstEntry
- Spreadsheet::Excel::Workbook
- Spreadsheet::Excel::Worksheet
- Spreadsheet::Font
- Spreadsheet::Format
- Spreadsheet::Formula
- Spreadsheet::Helpers
- Spreadsheet::Link
- Spreadsheet::Note
- Spreadsheet::NoteObject
- Spreadsheet::ParseExcel
- Spreadsheet::ParseExcel::Worksheet
- Spreadsheet::ParseExcel::Worksheet::Cell
- Spreadsheet::Row
- Spreadsheet::Workbook
- Spreadsheet::Worksheet
- Spreadsheet::Writer

No matching classes.

# Spreadsheet::ParseExcel

The ParseExcel module is provided as a drop-in replacement for the ParseExcel library. This code is deprecated and will be removed in Spreadsheet version 1.0.0

### Public Class Methods

parse(path) click to toggle source

    # File lib/parseexcel/parseexcel.rb, line 17
    def ParseExcel.parse path
      Spreadsheet.open path
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.